<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://evanescencereference.info/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://evanescencereference.info/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://evanescencereference.info/wiki/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-04-22T23:50:04Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://evanescencereference.info/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=10266&amp;oldid=prev</id>
		<title>Eacz12 at 02:21, 19 March 2008</title>
		<link rel="alternate" type="text/html" href="https://evanescencereference.info/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=10266&amp;oldid=prev"/>
		<updated>2008-03-19T02:21:48Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Monobook skin */&lt;br /&gt;
&lt;br /&gt;
&amp;lt;pre&amp;gt;&lt;br /&gt;
/* Sección 1: Configuración general */&lt;br /&gt;
&lt;br /&gt;
a {text-decoration:none}&lt;br /&gt;
a:active, a:hover {text-decoration:underline}&lt;br /&gt;
.stub:visited {color:darkorange !important}&lt;br /&gt;
 &lt;br /&gt;
#p-cactions #ca-edit-0 a { &lt;br /&gt;
    padding-left: 0.4em;&lt;br /&gt;
    padding-right: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#content { color : black; font-family:Arial;}&lt;br /&gt;
 &lt;br /&gt;
/* Colores de la caja de edición al editar textos */&lt;br /&gt;
textarea { color: #000000; }&lt;br /&gt;
textarea { background : #F9F9F9; }&lt;br /&gt;
 &lt;br /&gt;
/* Barra personal (la que tiene enlaces a las preferencias, buzón, usuario, etc.) */&lt;br /&gt;
#p-personal li a { color: #003399; }  &lt;br /&gt;
#p-personal li a:hover { color: #7E7E7E; }  &lt;br /&gt;
 &lt;br /&gt;
/* Color por defecto */ &lt;br /&gt;
#p-cactions li { background : white; } &lt;br /&gt;
#p-cactions li a { background-color : white; } &lt;br /&gt;
 &lt;br /&gt;
/* Sin padding para enlaces externos */&lt;br /&gt;
#bodyContent .plainlinks a {padding: 0 !important}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Sección 2: Bordes redondeados (para navegadores moz/firefox/gecko) */&lt;br /&gt;
 &lt;br /&gt;
.pBody {&lt;br /&gt;
   padding: 0.3em 0.1em;&lt;br /&gt;
   -moz-border-radius-topright: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.portlet h5 {&lt;br /&gt;
   background-color: #E6EAED;&lt;br /&gt;
   border: thin solid silver;&lt;br /&gt;
   -moz-border-radius-topright: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#p-cactions ul li, #p-cactions ul li a {  &lt;br /&gt;
  -moz-border-radius-topright: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#content {&lt;br /&gt;
  -moz-border-radius-topleft: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Sección 3: Estilo de los diff */&lt;br /&gt;
 &lt;br /&gt;
td.diff-deletedline {background:#EDF1F3;}&lt;br /&gt;
td.diff-addedline {background:#F3EFED;}&lt;br /&gt;
td.diff-deletedline .diffchange {&lt;br /&gt;
    text-decoration: line-through;&lt;br /&gt;
    color: #171EBA;&lt;br /&gt;
}&lt;br /&gt;
td.diff-addedline .diffchange {&lt;br /&gt;
    text-decoration: underline;&lt;br /&gt;
    color: #11237E;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Sección 4: Estilo de los títulos */ &lt;br /&gt;
 &lt;br /&gt;
h1, h2, h3, h4, h5, h6 { color: #000000;}&lt;br /&gt;
#bodyContent h1 { color : #000000; }&lt;br /&gt;
#bodyContent h2 { color : #000000; }&lt;br /&gt;
#bodyContent h3 { color : #000000; }&lt;br /&gt;
#bodyContent h4 { color : #000000; }&lt;br /&gt;
#bodyContent h5 { color : #000000; }&lt;br /&gt;
#bodyContent h6 { color : #000000; }&lt;br /&gt;
 &lt;br /&gt;
h1 { &lt;br /&gt;
    font-weight: 100;&lt;br /&gt;
    -moz-border-radius-topright: 0.5em;&lt;br /&gt;
    -moz-border-radius-bottomleft: 0.5em;&lt;br /&gt;
    -moz-border-radius-topleft: 0.5em;&lt;br /&gt;
    -moz-border-radius-bottomright: 0.5em;&lt;br /&gt;
    background: #EFEFEF;&lt;br /&gt;
    width: 90%;&lt;br /&gt;
    margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
    padding: 0.5em;&lt;br /&gt;
    border-bottom: 0px&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
h2 {&lt;br /&gt;
    color: #001155;&lt;br /&gt;
    font-size: 14pt;&lt;br /&gt;
    font-weight: bold&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Sección 5: Estilo de las barras de navegación (columna de la izquierda) &lt;br /&gt;
  (Navegación, búsqueda, herramientas, interwikis, personal, desarrollo, recursos, participa,   estados) */&lt;br /&gt;
 &lt;br /&gt;
/* Enlaces */&lt;br /&gt;
#p-navigation a, #p-search a, #p-tb a, #p-lang a, #p-nbx a, #p-development a, #p-resources a, p-participate a, #tz-statuschanger a, #p-Contribuer a, #p-colaboraci.C3.B3n a, #p-ayuda a, #p-community a { color: #003399; }&lt;br /&gt;
 &lt;br /&gt;
/*Contenido */&lt;br /&gt;
.pBody {&lt;br /&gt;
   background-color: #FFFFFF;&lt;br /&gt;
   padding: 0.3em 0.1em;&lt;br /&gt;
   -moz-border-radius-topright: .5em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Sección 6: Estilo de texto preformateado */&lt;br /&gt;
pre {&lt;br /&gt;
    padding: 1em;&lt;br /&gt;
    border: 1px solid #BABABA;&lt;br /&gt;
    color: #003399;&lt;br /&gt;
    background-color: #F9F9F9;&lt;br /&gt;
    line-height: 1.1em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Eacz12</name></author>
	</entry>
</feed>